#footer.es-gsports{
  background: #060302;
}

.show_for_m{
  display: none!important;
}

.show_for_pc{
  display: block!important;
}

@media screen and (max-width : 1480px){
  #main #home_m{
    height: 600px;
    position: relative;
    left: 50%;
    margin-left: -960px;
  }

  .show_for_m{
    display: block!important;
  }

  .show_for_pc{
    display: none!important;
  }
}

#main{
  background: #170e07
}

#main #home{
    height: 600px;
    position: relative;
    left : 50%;
    margin-left:  -960px;
  }

#main .news_honor_live{
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/2021s2/module_1_bg.jpg) no-repeat center top;
    background-origin: content-box;
  }

#main .rate_wrap {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/module_3_bg.png) repeat center top;
  }

/* 对阵冠军图标 */

.bracket_single_16 .round-4 .match-container-third .win .rank-icon,.bracket_single_8 .round-3 .match-container-third .win .rank-icon{
      background: url(data:image/png;base64,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) no-repeat;
      background-position: center!important;
      display: block!important;
      width: 34px;
      height: 20px;
      right: -42px;
    }

.bracket_single_16 .round-4 .match-container-third .lose .rank-icon,.bracket_single_8 .round-3 .match-container-third .lose .rank-icon{
      background: url(data:image/png;base64,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) no-repeat;
      background-position: center!important;
      display: block!important;
      width: 34px;
      height: 20px;
      right: -42px;
    }

/* 对阵颜色修改 */

.h-bracket-skin-cs .h-bracket_single_double .competitor{
  background: #e7d3a5;
}

.h-bracket-skin-cs .h-bracket_single_double .name{
  color : #533c21;
}

.h-bracket-skin-cs .h-bracket_single_double .high-light .name{
  background-color: #ffd06c;
  color : #533c21;
}

/* 播放视频边框颜色修改 */

.media-content{
  border-color: #caaf79
}

/* 电竞计划 */

.x-comp-bar span{
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/side_icon.png) no-repeat;
  background-position: -19px -24px;
  color : #ffe9c8!important;
}

.x-comp-box-wrap{
  border-color : #91724c;
  background-image: none;
  background-color: #3c2715;
}

.x-comp-list-title-cont{
  border-color: #26180a;
  color: #ffe9c8;
}

.x-comp-list-wrap li.link:hover, .x-competition.open .x-comp-list-wrap li.active{
  background-color: rgba(78, 53, 32, 0.5);
  border-color: #E0B054;
}

.x-comp-list-title-cont i{
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAKElEQVQokWP4//8/dvzyxBlcckwMZIDhqIkRFEok6xoNcnI1MTAwAADuyFJClIW4KgAAAABJRU5ErkJggg==) no-repeat center;
}

.x-comp-box.open .x-comp-list-title-cont i{
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAABCAYAAAAFKSQHAAAAE0lEQVQImWP8//LEfwZSAAMDAwC6gAOxiLwTdAAAAABJRU5ErkJggg==) no-repeat center;
}

.x-comp-list-wrap li h4, .x-comp-list-wrap li h6{
  color : #e7c695!important
}

.x-comp-list-wrap li h5{
  color : #ffe9c8!important;
}

.x-competition.x-competition_fixed{
  padding-top: 80px!important;
}

.x-competition{
  z-index: 999;
}

.h-bracket-skin-cs .h-bracket_single_double .time{
  color : #ffe1ac;
}

/* 浮层 */

/* 小程序 */

.xcx_ewm_fixed{
  width: 103px;
  height: 103px;
  cursor: default;
  position: fixed;
  left: 26px;
  bottom:40px;
  z-index: 999;
  border-radius: 50%;
  background-color: rgba(96,52,18,.6);
  background-position: 50% 50%;
  background-repeat: no-repeat
}

.xcx_ewm_fixed .back,.xcx_ewm_fixed .front {
  width: 103px;
  height: 103px;
  background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/2021s1/back.png?v2) center center no-repeat;
}

.xcx_ewm_fixed .back{
  background-image:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/2021s1/qrcode.png?v2);
}

.xcx_ewm_fixed.on .front {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg)
}

.xcx_ewm_fixed.on .back {
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  z-index: 3
}

.xcx_ewm_fixed .back,.xcx_ewm_fixed .front {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: .6s;
  transition: .6s;
  position: absolute;
  top: 0;
  left: 0
}

.xcx_ewm_fixed .front {
  z-index: 2
}

.xcx_ewm_fixed .back {
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg)
}

/* 场地 */

.fix_area{
  position: fixed;
  right: 26px;
  bottom:40px;
  z-index: 999;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

body.competition_open .fix_area{
  right: 226px;
}

/* 合作伙伴 */

.x-row_cooperation .daier a{
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/2021s1/daier.png) no-repeat center;
}

.x-row_cooperation .cont{
  text-align: left;
}

.x-row_cooperation .item.look{
  margin-left: 84px;
}
